/* You can add global styles to this file, and also import other style files */



body {
  background-color: #e26f6f;
}
body:before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("assets/background-image.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  filter: blur(3px);
  z-index: -9;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


@media only screen and (max-width: 500px) {
  .disclaimer {
    width: 100vw;

    padding-left: 2em;
    padding-bottom: 2em;
    padding-right: 2em;
    padding-top: 1em;
  }

  h1 {
    font-size: 24px;
  }

  h2 {
    font-size: 22px;
  }

  a {
    font-size: 18px;
  }

  h5 {
    font-size: 19px;
  }

  h6 {
    font-size: 18px;
  }

  body {
    font-size: 20px;
  }
}
